{
  "verseBefore": "Đức Giê-hô-va ôi, xin hãy nhận các của lễ tự nguyện của môi miệng con,\\q1 và dạy con các sắc lệnh công chính của Chúa.\n\n\\s5\n\\q",
  "verseAfter": "Chúa Hằng Hữu ôi, xin hãy nhận các của lễ tự nguyện của môi miệng con,\\q1 và dạy con các sắc lệnh công chính của Chúa.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 119,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-08-12T07:02:40.543Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 119,
      "verse": 108
    },
    "tool": "wordAlignment",
    "groupId": "chapter_119"
  }
}
